/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p,form,fieldset {margin:0;padding:0;}

body {
	font-family: 'Trebuchet MS' verdana, arial, sans-serif;
	font-size: 13px;
	line-height:22px;
	background-color:#FEF9ED;
	background-image: url(images/background.jpg);
}

/* Styles */

h1 { 
	font-family:Georgia, Times, serif;
	color:#FFF;
	font-weight: bold;
	font-size:30px;
	padding-top:35px;
}

h2 { 
	color:#FFF;
	font-weight: bold;
	font-size:16px;
	padding:10px 0 30px 0;
}

h3 { 
	color:#212A48;
	font-weight: bold;
	font-size:16px;
	padding:0 0 5px 0;
}

.p1 {
	color:#FFF;
}

.p2 {
	color:#FFF;
	text-align:center;
}

img {
	border:0px;
}

.imgfolio {
	margin:0 10px 10px 0;
	padding:2px;
	border: 1px solid #212A48;
}

.imgfolio:hover{
	margin:0 10px 10px 0;
	padding:2px;
	background-color: #ac8502;
	border: 1px solid #ac8502;
}

.imgfolio:hover{
color: red; /* Dummy definition to overcome IE bug */
}

a:link {
	color: #212A48;
	background-color: transparent;
	font-weight: normal;
	text-decoration: none;
}

a:visited {
	color: #212A48;
	background-color: transparent;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #212A48;
	font-weight: normal;
	text-decoration: underline;
}

a:active {
	color: #212A48;
	background-color: transparent;
	font-weight: normal;
}

.quoted {
	color: #212A48;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	font-style: italic;	
}

.quotedby {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}

/* Divs */

#quoteleft {
	background-image: url(images/quotemark-begin.gif);
	position: relative;	
	top:40px;
  	left:55px;
	height:20px;
	width:22px;
}

#quoteright {
	background-image: url(images/quotemark-end.gif);
	position: relative;	
	top:110px;
  	left:280px;
	height:20px;
	width:22px;
}

#container { 
	margin-left:auto;
	margin-right:auto;
	width:780px;
	text-align:left;
}

#header { 
	margin:0;
	width:780px;
	height:216px;
	clear:both;
}

#bluebar { 
	margin:0 0 30px 0;
	width:780px;
	height:245px;
	clear:both;
	background-image:url(images/logo-spray.gif);
	background-repeat:no-repeat;
	background-position:right;
}

#content {
	margin:0;
	width:780px;
}

#left { 
	margin:0;
	width:360px;
	color:#212A48;
	float:left;
	clear:both;
}

#right{ 
	margin:0;
	width:390px;
	color:#212A48;
	float:right;
}

#footer { 
	margin:30px 0 0 0;
	width:780px;
	height:54px;
	background-color:#212A48;
	background-image: url(images/footer-bg.gif);
	clear:both;
}


/* Form Styles */

#form {
	margin: 0 0 30px 0;
	padding: 0;
	border: 0;
	text-align: left;
}


.input {
	width: 300px;
	border: 1px #CCCCCC solid;
	padding: 2px;
	margin: 2px 0 5px 0px;
	background: transparent;
	color: #212A48;
	background-image: url(images/form-bg.gif);
	background-repeat: repeat-x;
	font-size: 85%;
}

.button {
	border: 1px #CCCCCC solid;
	margin-top: 10px;
	margin-left: 0px;
	width: auto;
	color: #5B5B5B;
	background: #FFFFFF;
	background-image: url(images/form-bg.gif);
	background-repeat: repeat-x;
	font-family: arial,verdana,Georgia,sans-serif;
	font-size: 8pt;
}

.textarea {
	width: 300px;
	border: 1px #CCCCCC solid;
	padding: 2px;
	margin: 2px 0 5px 0px;
	color: #212A48;
	background: #FFFFFF;
	background-image: url(images/form-bg.gif);
	background-repeat: repeat-x;
	font-family: arial,verdana,Georgia,sans-serif;
	font-size: 85%;
	height: 127px;
}

.submit {
	border: 1px #CCCCCC solid;
	padding: 5px 10px 5px 10px;
	width: 100px;
	color: #FFFFFF;
	background: #212A48;
/*	background-image: url(images/form-bg.jpg); 
	background-repeat: repeat-x; */
	font-family: arial,verdana,Georgia,sans-serif;
	font-size: 8pt;
}

/* Removes vert whitespace from form */
form {
	margin-top: 0;
	margin-bottom: 0;
}
